Name: kron4ek-wine-10.0-rc2-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.0-rc2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.0-rc2/wine-10.0-rc2-amd64.tar.xz
  file_checksum: b167ce2bb7172ee8248780b1c066941c
  file_size: 64732016
  rename: wine-10.0-rc2-amd64.tar.xz
Post:
- action: rename
  source: wine-10.0-rc2-amd64
  dest: kron4ek-wine-10.0-rc2-amd64
